<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature"
      label="Alarm Table OPI Widget"
      version="1.0.0.201803050138"
      provider-name="ITER">

   <description>
      Alarm Table OPI Widget
   </description>

   <copyright>
      Copyright (c) : 2010-2016 ITER Organization,
CS 90 046
13067 St. Paul-lez-Durance Cedex
France
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      You must accept this license agreement in order to install and
use this
software.
THIS SOFTWARE IS PROVIDED UNDER THIS LICENSE ON AN &quot;../AS IS&quot;
BASIS.
WITHOUT WARRANTY OF ANY KIND, EXPRESSED OR IMPLIED, INCLUDING
BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
FOR PARTICULAR PURPOSE AND NON-INFRINGEMENT.
For details, see http://www.eclipse.org/legal/epl-v10.html
   </license>

   <plugin
         id="org.csstudio.alarm.beast.ui.alarmtable.opiwidget"
         download-size="37"
         install-size="60"
         version="1.0.1.201803050138"
         unpack="false"/>

</feature>
